Name:           synce-hal
Version:        0.13.1
Release:        2%{?dist}
Summary:        Connection framework and dccm-implementation

Group:          Applications/Communications
License:        GPLv2
URL:            http://www.synce.org
Source0:        http://downloads.sourceforge.net/synce/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libsynce-devel
BuildRequires:  glib2-devel gnet2-devel
BuildRequires:  hal-devel
BuildRequires:  dbus-glib-devel

Obsoletes: odccm <= %{version}
Provides: odccm = %{version}-%{release}
Obsoletes: synce-serial <= %{version}
Provides: odccm = %{version}-%{release}

%description
Synce-hal is a connection framework and dccm-implementation 
for Windows Mobile devices that integrates with HAL.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING README TODO
%{_libexecdir}/*
%{_datadir}/hal/fdi/policy/20thirdparty/10-synce.fdi
%{_libdir}/hal/*
%{_datadir}/synce-hal/

%changelog
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.13.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sun Feb 08 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.13.1-1
- version upgrade (#457949)
- obsolete odccm and synce-serial

* Wed Jun 18 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.1-1
- initial version
